**To delete a run group**

The following ``delete-run-group`` example deletes a run group with ID ``1234567``. ::

    aws omics delete-run-group \
        --id 1234567

For more information, see `Deleting runs and run groups <https://docs.aws.amazon.com/omics/latest/dev/deleting-workflows-and-runs.html>`__ in the *AWS HealthOmics User Guide*.
